@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Comdatia - Divi Child
 Theme URI:      http://www.comdatia.com.au
 Description:    A Divi Child Theme created by Comdaita
 Author:         Comdatia
 Author URI:     http://www.comdatia.com.au
 Template:       Divi
 Version:        1.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- 
.et_header_style_centered #main-header .mobile_nav {
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 5px;
    display: block;
    padding: 5px 10px;
    text-align: left;
}

@media (max-width: 980px){
.et_header_style_centered #logo {max-height: 100%;}}


*//*Custom CTA button*/
a.demo-cta {
  display: inline-block;
  line-height: 35px;
  font-size: 20px;
  color: #302023;
  background-color: #dacbb8;
  border: 2px solid #302023;
  border-radius: 3px;
  padding: 0.3em 1em;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 20px;
  -moz-transition: all 0.7s; 
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
a.demo-cta:hover {
  background-color: rgba(255, 255, 255, 0.0);
  color: #302023;
}
a.demo-cta:hover:after {
 	display: inline-block; 
 	font-family: 'ETmodules';
 	content: "\35";
}


/* =CONTACT FORM STYLE
------------------------------------------------------- */


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

/* =iPhone Portrait
------------------------------------------------------- */

@media only screen
and (min­device­width : 320px)
and (max­device­width : 768px)
and (orientation : portrait) {

.et_pb_button {
padding: 5px 10px;
}

}

/* =Footer
------------------------------------------------------- */

#main-footer {
	border-top: 1px solid #302023;
}

.bottom-nav {
text-align: center;
}

#footer-info {
text-align: center !important;
float: none !important;
}

/* =Gavity Forms - Order Form
----------------------------------------------------------- */

.gform_next_button, .gform_previous_button, .gform_button {
	color: #302023 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.gform_next_button:hover, .gform_previous_button:hover, .gform_button:hover {
	background-color: #dacbb8;
	border-color:#302023;
	padding: 6px 20px !important;
}

.gform_wrapper .gform_body .gform_fields .gfield input,
.gform_wrapper .gform_body .gform_fields .gfield textarea {
	background-color: #dacbb8 !important;
	border: 1px solid #302023 !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #302023 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.et_mobile_menu{
  background-color: #fff !important;
}
/* =Woocommerce
----------------------------------------------------------- */
.woocommerce div.product {
margin-top: 214px !important;
}
.singleproduct-wrap {
max-width: 1080px;
margin: auto;
}
.single-product.et_pb_pagebuilder_layout.et_right_sidebar .woocommerce-tabs.wc-tabs-wrapper {
margin: 0 auto !important;
width: 100vw !important;
left: 0px;
}
.woocommerce a.button, 
.woocommerce-page a.button, 
.woocommerce a.button.alt {
color: #302023 !important;
background-color: #dacbb8 !important;
}
.woocommerce button.button, 
.woocommerce-page button.button, 
.woocommerce button.button.alt {
color: #302023 !important;
background-color: #dacbb8 !important;
}
.woocommerce-message, 
.woocommerce-info {
background-color: #dacbb8 !important;
color: #302023 !important;
}
.woocommerce-message a,
.woocommerce-info a {
color: #302023 !important;
}
.woocommerce .woocommerce-message a.button.wc-forward {
border: 2px solid #302023 !important;
}
.button.alt {
color: #302023 !important;
background-color: #dacbb8 !important;
}
.woocommerce-billing-fields input,
.woocommerce-billing-fields .select2-choice,
.woocommerce-shipping-fields input,
.woocommerce-shipping-fields textarea,
.woocommerce-shipping-fields .select2-choice {
background-color: #dacbb8 !important;
border: 1px solid #302023 !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #302023 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.woocommerce .actions input.button {
color: #302023 !important;
background-color: #dacbb8 !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products
li.product {
float: left !important;
}


.woocommerce div.product {
    margin-top: 250px !important;
}
